{
	"php_ext":"",			
	"chmod":[],	
	"success_url":"/dmreadme.php",				
	"php_versions":"70,71,72,73,74,80",
	"db_config":"/dmdatabase.php",	
	"admin_username":"admin",
	"admin_password":"admin",
	"run_path":"/",
	"remove_file":[],
	"enable_functions":[]
}